import { getAbout } from '$lib/data/info';
import type { PageServerLoad } from './$types';
export const load = (async () => {
	const about = await getAbout();
	return about;
}) satisfies PageServerLoad;
